
#u2047.PamphletThumbSelected #u2048-4 p,#u2231-4,#u1224-4,#u2258-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2313-4,#u2310-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u1221-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u1217-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2048-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2042-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u2232-4,#u2033-6,#u2043-27
{
	font-family: source-sans-pro-n3, sans-serif;
}

